# List update templates

Source: https://docs.orbiqhq.com/docs/api/v1/updates/templates/get

### GET /api/v1/updates/templates

**List update templates**

Retrieve global and tenant-owned update templates.

**Authentication:** Bearer token (`Authorization: Bearer <token>`)

**Responses:**

- `200` - Update templates
  - `templates` (array of UpdateTemplate (object))
    - `id` (string)
    - `title` (string)
    - `summary` (any)
    - `description_md` (any)
    - `badge` (any)
    - `tenant` (any)
    - `category` (object)
      - `id` (string)
      - `title` (string)
- `500` - Failed to load update templates
